Subject: regmap tree for -next

From: Mark Brown <[email-masked]>
Date: Sat, 9 Jul 2011 13:53:17 +0900

Hi Stephen,

Please consider including the tree at:

   git://git.kernel.org/pub/scm/linux/kernel/git/broonie/regmap.git for-next

in -next, providing Greg is happy with me doing this (the code currently
sits under drivers/base).  I'm using this tree for development of a
generic register map API for I2C and SPI type devices, factoring out a
bunch of widely duplicated code and hopefully also providing a basis for
further code sharing.

Thanks,
Mark